Make Reference Lists 'responsive' by default on elwiki
Closed, ResolvedPublic

geraki created this task.Apr 16 2017, 4:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2017, 4:02 PM
Zppix renamed this task from Convert reference lists over to `responsive` on elwiki to Make Reference Lsts 'responsive on elwiki.Apr 16 2017, 4:08 PM
Zppix renamed this task from Make Reference Lsts 'responsive on elwiki to Make Reference Lsts 'responsive' by default on elwiki.
Zppix renamed this task from Make Reference Lsts 'responsive' by default on elwiki to Make Reference Lists 'responsive' by default on elwiki.
Dereckson removed a project: Cite.

Change 348400 had a related patch set uploaded (by Dereckson):
[operations/mediawiki-config@master] Enable responsive references on el.wikipedia

https://gerrit.wikimedia.org/r/348400

Dereckson added a subscriber: Dereckson.

There is no deployment next week (datacenter switch test), so it will be deployed the 24th week.

Dereckson triaged this task as Normal priority.

Change 348400 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable responsive references on el.wikipedia

https://gerrit.wikimedia.org/r/348400

Mentioned in SAL (#wikimedia-operations) [2017-04-27T23:29:14Z] <catrope@naos> Synchronized wmf-config/InitialiseSettings.php: Enable responsive references on elwiki (T163074) (duration: 00m 49s)

Dereckson closed this task as Resolved.Apr 28 2017, 8:24 AM